{
	"name": "table/local/order/lang/fi/order_code.json",
	"language": {
		"ordc": "Tilauksen koodi",
		"ordc.account_id": "Tili",
		"ordc.info": "Lisätietoja",
		"ordc.json_data.ar_account_id": "Myyntisaam. tili",
		"ordc.json_data.commission__unit": "Komissio/yks",
		"ordc.json_data.commission_percent": "Komissio %",
		"ordc.json_data.cost_center": "Kustannuspaikka",
		"ordc.json_data.create_user": "Lisääjä id",
		"ordc.json_data.customer_project": "As. projekti",
		"ordc.json_data.discount_account_id": "Tilausaletili",
		"ordc.json_data.export_code": "Siirtokoodi",
		"ordc.json_data.firm_id": "Firma",
		"ordc.json_data.marketing_support__unit": "Markk. tuki/yks",
		"ordc.json_data.marketing_support_percent": "Markk. tuki %",
		"ordc.modify_user": "Muuttaja id",
		"ordc.json_data.new_code_date": "Uuden tunnuksen pv",
		"ordc.json_data.new_code_id": "Uusi tunnus",
		"ordc.json_data.order_code_account.account_id": "Tili",
		"ordc.json_data.order_code_account.change_id": "Muutos ID",
		"ordc.json_data.order_code_account.creator_id": "Lisääjä id",
		"ordc.json_data.order_code_account.customer_project": "As. projekti",
		"ordc.json_data.order_code_account.discount_type": "Vähennystyyppi",
		"ordc.json_data.order_code_account.firm_id": "Firma",
		"ordc.json_data.order_code_account.info": "Lisätietoja",
		"ordc.json_data.order_code_account.modifier_id": "Muuttaja id",
		"ordc.json_data.order_code_account.order_code_id": "Myyntikoodi",
		"ordc.json_data.order_code_account.project_id": "Projekti",
		"ordc.json_data.order_code_account.transfer_id": "Siirtotunnus",
		"ordc.json_data.order_code_account.transfer_state": "Siirtotila",
		"ordc.json_data.project_id": "Projekti",
		"ordc.json_data.target": "Kohde",
		"ordc.json_data.target_group": "Kohderyhmä",
		"ordc.json_data.transfer_id": "Siirtotunnus",
		"ordc.json_data.transfer_state": "Siirtotila",
		"ordc.json_data.vat_code": "Alv koodi",
		"ordc.name": "Nimi",
		"ordc.order_code_id": "Tunnus",
		"ordc.vat_percent": "Alv prosentti"
	}
}
